Community
cancel
Showing results for 
Search instead for 
Did you mean: 
DPlay
Beginner
1,518 Views

update drivers(OpenGL)

I have a distribution KALI LINUX. I need to update the driver, namely OpenGl above 3.0. HOW TO DO IT?

0 Kudos
1 Reply
idata
Community Manager
480 Views

Hello Damantoit,

 

 

Thank you for joining this Intel Community.

 

 

OpenGL* depends on your processor graphics. Please refer to the https://www.intel.com/content/www/us/en/support/articles/000005524/graphics-drivers.html Supported APIs for Intel® Graphics Controllers for more information.

 

 

It is worth mentioning that most Linux-based* distributions include Intel® Graphics Drivers. Contact your operating system vendor (OSV) and use their distribution for driver access and support.

 

 

Wanner G.

 

Intel Customer Support Technician

 

Under Contract to Intel Corporation
Reply